/* Class = "NSTextFieldCell"; title = "MobileMe Password"; ObjectID = "16"; */
"MobileMe Password" = "Пароль MobileMe";

/* Class = "NSButtonCell"; title = "Sync Now"; ObjectID = "23"; */
"Sync Now" = "Синхронизировать сейчас";

/* Class = "OPBGHUDButtonCell"; title = "Include items from selected folders only "; ObjectID = "26"; */
"Include items from selected folders only " = "Включить пункты только из выбранных папок ";

/* Class = "OPBGHUDButtonCell"; title = "Include all items"; ObjectID = "27"; */
"Include all items" = "Включить все пункты";

/* Class = "OPBGHUDButtonCell"; title = "Check"; ObjectID = "28"; */
"Check" = "Проверить";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "33"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "81"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "82"; */
"Automatically" = "Автоматически";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "83"; */
"Manually" = "Вручную";

/* Class = "NSTextFieldCell"; title = "Sync"; ObjectID = "88"; */
"Sync" = "Синхронизация";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "105"; */
"Title" = "Title";

/* Class = "NSTextFieldCell"; placeholderString = "required"; ObjectID = "118"; */
"required" = "требуется";

/* Class = "NSTextFieldCell"; placeholderString = "required"; ObjectID = "118"; */
"required" = "требуется";

/* Class = "NSTextFieldCell"; title = "MobileMe Username"; ObjectID = "118"; */
"MobileMe Username" = "Имя пользователя MobileMe";

/* Class = "NSTextFieldCell"; title = "Username"; ObjectID = "119"; */
"Username" = "Имя пользователя";

/* Class = "NSTextFieldCell"; title = "Status"; ObjectID = "129"; */
"Status" = "Status";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "131"; */
"Multiline Label" = "Multiline Label";

/* Class = "NSTextFieldCell"; title = "When checked, 1Password will replace information on MobileMe with information from this computer."; ObjectID = "138"; */
"When checked, 1Password will replace information on MobileMe with information from this computer." = "When checked, 1Password will replace information on MobileMe with information from this computer.";

/* Class = "OPBGHUDButtonCell"; title = "Replace information on MobileMe server"; ObjectID = "139"; */
"Replace information on MobileMe server" = "Replace information on MobileMe server";